#1623 closed defect (fixed)

Coverage Improvement: Error paths of routines under libcsupport

Reported by: Bharath Suri Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

PR to track changes to tests which improve coverage on following routines:

  • utime
  • fpathconf
  • rmdir
  • unlink
  • mknod
  • link
  • open
  • read
  • write
  • readlink

Attachments (2)

psxtests-changes (8.2 KB) - added by Bharath Suri on Jul 19, 2010 at 4:16:34 AM.
Patch @ testsuites/psxtests
psxtests-ChangeLog-changes (389 bytes) - added by Bharath Suri on Jul 19, 2010 at 4:17:44 AM.
Updated ChangeLog? @ testsuites/psxtests

Download all attachments as: .zip

Change History (4)

Changed on Jul 19, 2010 at 4:16:34 AM by Bharath Suri

Attachment: psxtests-changes added

Patch @ testsuites/psxtests

Changed on Jul 19, 2010 at 4:17:44 AM by Bharath Suri

Attachment: psxtests-ChangeLog-changes added

Updated ChangeLog? @ testsuites/psxtests

comment:1 Changed on Jul 20, 2010 at 4:18:02 AM by Bharath Suri

Resolution: fixed
Status: newclosed

Patch on head OK. Closing...

comment:2 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.